
Application: gvSIG desktop - gvSIG bugs #4142
GeoTiff CRS is not read 
02/26/2016 10:16 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Major Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When I load the GeoTiff in attachment in a view, its CRS (EPSG:4326) is not recognized in the Add layer dialog.

History
#1 - 06/16/2016 10:04 AM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#2 - 10/07/2016 03:56 PM - Antonio Falciano
- Status changed from New to Closed

It works fine in gvSIG 2.3 final, so I close the ticket.

Files
world_4326.zip 367 KB 02/26/2016 Antonio Falciano
